Subject: Re: SSH
From: [email-masked] (Leonard Weincier)

13 Aug 1997 03:30:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Bilbo Baggins <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi Bilbo

A Couple of questions :

Did you use b18 and the standard ssh make files?
 Are you using NT or 95 ?

I am using 95 and when I ran ./configure it determined the sizeof int, double and short to be 0.
I have subsequently been hacking #defines etc to get it to compile.

When make tries to compile libz, I get a lot of errors about non-existent .o files ? This seems to be corrected when I remove the -pipe option from gcc ?

Thanks for your help

Len

On Wed, 13 Aug 1997, Bilbo Baggins wrote:

> > scp:	doesnt seem to work.. havent had time to check into it (compiled
> > 	fine)
> > 
> > sshd:	like above compiles fine but after authenticating the user, 
> > complains about not being able to change the uids..
> 
> ok the above problem cleared.. perms & ownership problem..
> 
> now the problem is that sshd is trying to allocate a pty and do a select()
> on it...
> 
> 
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".